﻿/* =========================================================
 * These ID selector style groupings are from slsd.css.
 * They reference two controls in the header.  Because the .NET header
 * is contained inside another parent control, the IDs are prefixed
 * with the parent control's ID by the server.  This is to ensure that
 * every control has a unique ID.  So the styles are recreated here
 * using the prefixed IDs.
 *
 * If these styles are updated in slsd.css, they'll need to be
 * updated here as well.
 */


/* #slsdHeadSearchInput in slsd.css */
#slsdHead_slsdHeadSearchInput
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
    position: absolute;
    left: 533px;
    top: 4px;
    width: 202px;
    margin: 0;
    padding: 0 2px;
    border-top: solid 2px #acacac;
}

/* #slsdHeadSearchGo in slsd.css */
#slsdHead_slsdHeadSearchGo 
{
    position: absolute;
    background-color: #165a87;
    border: solid 1px #306994;
    color: #ffffff;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    left: 743px;
    top: 4px;
    width: 78px;
    height: 21px;
    cursor: pointer;
    margin: 0;
    padding: 0;
}


/* =============================================================================
 * SLSD CSS Overrides
 */

a:link
{
    text-decoration: none;
    display: inline;
    color: #0000EE;
}

a:visited
{
    text-decoration: none;
    padding-top: 2px;
    color: #800080;
}

a:hover
{
    text-decoration: underline !important;
}

#ctl00_slsdHeadHRR {
    left: 139px;
    width: 456px;
}
#slsdHeadHRP {
    left: 596px;
    width: 112px;
}
#slsdHeadLSDA {
    left: 709px;
    width: 112px;
}
#slsdHeadESMD {
    left: 822px;
    width: 152px;
}

#slsdBody {
    color: #000000;
    margin-bottom: 8px;
    padding-bottom: 0;
    background-color: #406480;
    text-align: center;
}

/* First Column */
#slsdFooterPageLastUpdated {
    left: 151px;
    width: 223px;
}
/* Adjust other three to account for "link" width now */
#slsdFooterPageEditor,
#slsdFooterContentManager,
#slsdFooterNASAOfficial {
    left: 141px;
    width: 223px;
}




/* =============================================================================
 * Other BRM Styles
 */

img
{
	margin: 0;
	padding: 0;
	border:0px;
}

.sectionHeading
{
	font-weight: bold;
	font-size: 12pt;
	font-family: Trebuchet MS, Sans-Serif;
	text-decoration: underline;
    padding-top: 15px;
}

.sectionHeading:first-child
{
    padding-top: 0;
}


/**************************************
*
* Listings Page
*
***************************************/

.outerListingBody
{
    position: relative;
    margin: 10px auto;
    padding-bottom: 2px;
    background-color: #001F33;
    width: 974px;
    text-align: left;
}

.advancedSearchContainer
{
    display: none;
}

input.searchButton
{
    width: 100px;
}

.resultsFound
{
    font-size: 9pt;
    font-weight: bold;
    color: #777777;
    line-height: 28px;
    clear: left;
}

.noResultsFound
{
    font-size: 10pt;
    margin-left: 4px;
}

div.listingTitle
{
    padding-left: 20px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a.listingTitle:Link
{
    font-size: medium;
    color:Blue;
    text-decoration: underline;
}

/* needed for IE6 */
a.listingTitle:Visited
{
    font-size: medium;
    color:Blue;
    text-decoration: underline;
}

a.listingTitle:Hover
{
    font-size: medium;
    text-decoration: underline;
}


/******************/

.listingDescription
{
    font-size: small;
    padding-left: 20px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.listingOther
{
    color: Green;
    padding-left: 20px;
    padding-bottom: 12px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.bold
{
    font-weight: bold;
}

.infoFilterAbbrev {
    display: none;
}

.infoFilterDelete {
    height: 16px;
    width: 16px;
    background-image: url('images/bullet_cross.png');
    cursor: pointer;
    display: inline-block;
}

.filterContainer {
    margin-bottom: 5px;
}

.filterTitle {
    margin-top: 3px;
    cursor: pointer;
}

.filterTitle.active {
    font-weight: bold;
}

.filterTitle span {
    width: 137px;
    display: inline-block;
}

.filterOptionsButton {
    display: inline-block;
    height: 11px;
    width: 11px;
	background-image: url(images/plus-minus.bmp);
	background-repeat: no-repeat;
	background-position: 0 0px;
}

.filterOptionsButton.collapsed {
    background-position: 0 -58px;
}

.filterOptions {
    font-style: italic;
}

.filterOptions.collapsed {
    display: none;
}

.paging
{
    text-align: center;
    line-height: 20px;
}

a.pageLinks:link
{
    text-decoration: underline;
    color: #0000EE;
    font-size: 10pt;
}

.currentPage
{
    font-size: 10pt;
}

.completionList
{
    display: block;
    cursor: default;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    border: solid 1px gray;
    background-color: #FFFFFF;
    color: #0000FF;
    margin: 0px;
    padding: 0px;
    position: absolute;
    text-align: left;
    z-index: 200;
}

.completionListItem
{
    background-color: white;
    color: #0000FF;
    display: list-item;
    line-height: 20px;
    padding: 0px;
    text-align: left;
}

.completionListHighlightedItem
{
    background-color: #CCCCCC;
    color: black;
    display: list-item;
    line-height: 20px;
    padding: 0px;
    text-align: left;
}


/**************************************
*
* Item Page
*
***************************************/

.outerItemBody
{
    margin: 10px auto;
    width: 974px;
    text-align: left;
    background-image: url(images/bground.png);
    background-repeat: repeat-y;
    padding-bottom: 5px;
    overflow: auto;
}

.itemContent
{
    color: #000;
	font-size: 11pt;
    font-family: "Trebuchet MS", Sans-Serif;
    padding-left: 26px;
    margin-top: 20px;
    margin-bottom: 15px;
    width: 775px;
    float: left;
}

.itemContent .hd .c,
.itemContent .ft .c {
 font-size:1px; /* ensure minimum height */
 height:5px;
}

.itemContent .ft .c {
 height:14px;
}

.itemContent .hd {
 background:transparent url(images/topLeft.png) no-repeat 0px 0px;
 margin-right:5px; /* space for right corner */
}

.itemContent .hd .c {
 background:transparent url(images/topRight.png) no-repeat right 0px;
 margin-right:-5px; /* pull right corner back over "empty" space (from above margin) */
}

.itemContent .bd {
 background:transparent url(images/mainLeft.png) repeat-y 0px 0px;
 margin-right:5px;
 padding-left: 54px;
}

.itemContent .bd .c {
 background:transparent url(images/mainRight.png) repeat-y right 0px;
 margin-right:-5px;
 padding-top: 35px;
 padding-right: 64px;
 padding-bottom: 64px;
}

.itemContent .ft {
 background:transparent url(images/bottomLeft.png) no-repeat 0px 0px;
 margin-right:5px;
}

.itemContent .ft .c {
 background:transparent url(images/bottomRight.png) no-repeat right 0px;
 margin-right:-5px;
}

.riskGapsAndTasks
{
    margin-left: 16px;
}

.chartHelpContainer
{
    margin: 10px auto;
    padding: 10px;
    width: 974px;
    height: 740px;
    border: solid 1px #000;
}

.chartHelpNavigation
{
    border: solid 1px #000;
    margin: 10px auto;
    padding: 5px;
    text-align: center;
    width: 400px;
}

a.chartHelpNavigationLinks
{
    font-family: Arial, Sans-Serif;
    margin: 0px 8px;
    color: #0000FF;
}

a.chartHelpDisabledLink
{
    font-family: Arial, Sans-Serif;
    margin: 0px 8px;
    color: #444444;
}

.chart
{
    margin: 0px auto;
}

.chartHelp
{
    position: relative;
    top: 4px;
    left: 280px;
}

.chartHelp a
{
    color: Red;
    font-family: Arial, Sans-Serif;
}

div.chartNavigation
{
    margin-top: 12px;
    font-weight: bold;
    font-family: Arial, Sans-Serif;
}

table.chartNavigation
{
    margin: 0px auto;
    width: 1024px;
}

td.chartNavigation
{
    width: 200px;
    border-top: solid 1px #000;
    border-right: solid 3px #000;
    border-bottom: solid 3px #000;
    border-left: solid 1px #000;
    text-align: center;
}

div.itemTitle
{
    clear: both;
	font-size: 13pt;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
    background-image: url(images/titleBorderTop.png);
}

table.itemTitle
{
    padding-top: 4px;
    *margin-top: -3px;
}

.nestedItemTitle
{
    clear: both;
	font-size: 13pt;
	font-weight: bold;
}

.itemSubTitle
{
    font-weight: bold;
}

div.itemTable
{
    text-align: center;
}

table.itemTable
{
    border: solid 1px #000;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    font-size: 10pt;
}

td.itemTable
{
    border: solid 1px #000;
    padding: 7px 15px;
}

.itemTableTitle
{
    margin-top: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.itemImage
{
    margin: 0 auto;
}

.itemImageTitle
{
    margin-top: 20px;
    font-weight: bold;
    text-align: center;
}

.impact, .itemSubsectionTitle
{
    font-weight: bold;
    font-style: italic;
}

.riskRatingContainer {
    margin-top: 12px;
}

.riskRatingTitle {
    display: block;
    text-align: center;
    font-weight: bold;
}

table.riskRatingTable {
    margin: 0 auto;
    border-collapse: collapse;
}

table.riskRatingTable th {
    background-color: #DDEBF7;
}

table.riskRatingTable td, table.riskRatingTable th {
    border: 1px solid black;
    padding: 5px;
    text-align: center;
}

table.riskRatingTable td.riskRatingCategory {
    font-weight: bold;
}

.riskRatingFooter {
    text-align: center;
    border: none !important;
}

.riskRatingPrefix {
    font-weight: bold;
    font-style: italic;
}

/* Old risk ratings */
span.CriticalityTitle
{
	color: #444444;
}

div.criticalities
{

}

table.criticalities
{
    border: solid 1px #AAAAAA;
    border-collapse: collapse;
    margin: 12px auto;
}

table.criticalities td
{
    text-align: left;
    border: solid 1px #AAAAAA;
    padding: 3px 8px;
}

td.Controlled
{
    background-color: Green;
    color: White;
    text-align:center !important;
}

td.Acceptable, td.PartiallyControlled
{
    background-color: Yellow;
    text-align:center !important;
}

td.Unacceptable, td.Uncontrolled
{
    background-color: #CC2929;
    color: White;
    text-align:center !important;
}

td.InsufficientData
{
    background-color: #888888;
    color: White;
    text-align:center !important;
}

td.NotApplicable
{}

td.CriticalityHeader
{
    font-weight: bold;
    text-align: center !important;
    color: Navy;
}
/* End of old risk ratings */

.sectionTitle
{
	font-weight: bold;
	text-decoration: underline;
	line-height: 22px;
	cursor: pointer;
}

.sectionContent
{
    font-weight: normal;
    font-family: Trebuchet MS, Sans-Serif;
}

.sectionImage
{
    margin-left: -15px;
    float: left;
}

div.gapTitle
{
    float: left;
}

div.gapDescription
{
    clear: left;
}

span.Impact
{
	font-style: italic;
	font-weight: bold;
}

.relatedGap
{
    margin-top: 8px;
}

.relatedTasks
{
    font-size: 11pt;
    margin-bottom: 16px;
    margin-left: 16px;
}

.relatedRisks
{
    font-size: 11pt;
    margin-bottom: 16px;
}

.taskContent
{
    border: solid 1px black;
    margin: 3px;
    padding: 3px;
}

.relatedTasksHeader
{
    font-weight: bold;
    text-decoration: underline;
}

a.relatedItemLink:link
{
    text-decoration: none;
    display: inline;
    color: #0000EE;
}

a.relatedItemLink:visited
{
    text-decoration: none;
    display: inline;
    color: #800080;
}

a.relatedItemLink:hover
{
    text-decoration: underline !important;
}

table.requiredPlatform
{
    border-style: hidden;
    border-collapse:collapse;
    text-align: center;
    margin: -3px;
}

td.requiredPlatform
{
    border: solid 1px black;
}

.spacer
{
    height: 10px;
}

.homeContainer
{
    width: 974px;
    margin: 20px auto;
    text-align: left;
}

.legend
{
    float: right;
    border: ridge 3px #ccc;
    width: 90px;
    /* needed for IE6 */
    position: relative;
    /******************/
}

.navigatorLinksLeft
{
    margin-left: 0px;
    float: left;
}

.navigatorLinksRight
{
    float: right;
}

.navigatorBar
{
    background-image: url(images/header-blue.gif);
    background-repeat: repeat-x;
    padding-right: 0px;
    height: 27px;
}

.navigatorButton, .navigatorButtonSelected
{
    color: #CCC !important;
    font-size: 8pt !important;
    font-family: Tahoma !important;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none !important;
    letter-spacing: 1px;
    padding: 0px 8px 0px 8px !important;
    border-left:1px solid #457899 !important;
    border-right:1px solid #001F33 !important;
    border-bottom: none !important;
    border-top: none !important;
    display: inline-block !important;
    height: 27px;
    line-height: 27px;
    cursor: pointer;
}

.navigatorButton:hover, .navigatorButtonSelected, .navigatorButtonSelected:hover
{
    text-decoration: none !important;
    color: white !important;
    background: url(images/down_arrow.gif) no-repeat center top;
    background-color: #007CC9 !important;
}

table.acronyms
{
    border-collapse: collapse;
}

td.acronyms
{
    background-color: #DDDDE0;
    padding: 2px 7px;
    border-top: solid 1px black;
    border-right: solid 1px black;
    border-bottom: solid 1px black;
}

td.acronyms-alt
{
    padding: 2px 7px;
    border-top: solid 1px black;
    border-right: solid 1px black;
    border-bottom: solid 1px black;
}

td.acronymDefinition
{
    padding: 5px;
}

td.acronym
{
    font-weight: bold;
    padding-left: 6px;
}

.term
{
    float: left;
    font-size: 12pt;
    font-weight: bold;
    color: White;
    width: 80px;
    background-color: #005AA7;
    text-align:center;
    padding: 5px;
    margin-right: 10px;
}

.definition
{
    margin-top: 3px;
    margin-bottom: 20px;
}

.definitionContainer
{
    border-top: solid 2px #888;
}

.intro
{
    font-family: Trebuchet MS;
    text-align: center;
}

a.inlineLink:link
{
    text-decoration: none;
    padding-top: 2px;
    color: #0000EE;
}

a.inlineLink:visited
{
    text-decoration: none;
    padding-top: 2px;
    color: #800080;
}

a.inlineLink:hover
{
    text-decoration: underline !important;
}

.scroll
{
    height: 523px;
    width: 570px;
    margin-left:auto;
    margin-right: auto;
    overflow: auto;
    border-left: solid 1px black;
    /* below needed for javascript 'findtop'
       function to work correctly in IE. */
    position: relative;
}

.acronymSearch
{
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 325px;
}

.acronymSearchTextbox
{
    width: 80px;
}

.searchNotFound
{
    color: #AA2222;
    display: none;
}

.highlightedMatch
{
    background-color: Yellow;
    font-weight: bold;
}

table.acronymHeader
{
    width: 100%;
    background-color: #005AA7;
    border-top: solid 1px black;
    border-right: solid 1px black;
    border-left: solid 1px black;
}

.acronymHeaderContainer
{
    width: 571px;
    margin:0px auto;
    color: White;
    background-color: #005AA7;
    text-align: center;
}

.inlineImage
{
    float: left;
    display: inline;
    position: relative;
    top: 3px;
}

.rank
{
    color: #666;
    font-size: 8pt;
    position:relative;
    top: -2px;
    margin-left: 3px;
}

.bookEntryLink
{
    font-family: Arial;
    font-size: 8pt;
    float: right;
    margin-top: -60px;
}

.bookEntryLink a
{
    position:relative;
    display: inline !important;
}

.printerFriendly
{
    font-family: Arial;
    font-size: 8pt;
    float: left;
    margin-top: -60px;
    width: 130px;
}

.viewCharts
{
    font-family: Arial;
    font-size: 8pt;
    margin-left:auto;
    margin-right: auto;
    margin-top: -60px;
    width: 120px;
}

.printerFriendly a
{
    position:relative;
    display: inline !important;
}

.searchInfoContainer
{
    border-top: solid 1px black;
    background-color: #DDD;
    padding: 2px;
    margin-bottom: 10px;
    width: 704px;
    clear: both;
    float: left;
    /* needed for IE6/7 */
    position: relative;
    /******************/
}

.searchCriteriaLabel
{
    margin: 0px 5px;
    float: left;
}

.searchCriteria
{
    font-weight: bold;
}

.searchQuery
{
    font-weight: bold;
    font-style: italic;
}

.searchLoading {
    display: none;
    margin-left: 378px;
    text-align: center;
    color: #074AEB;
    font-family: Segoe UI, sans-serif;
    font-size: large;
    font-weight: bold;
    position: absolute;
    min-height: 30px;
    background-color: white;
    padding: 10px;
}

#searchResults {
    width: 904px;
    height: 0px;
    border: none;
    display: none;
    margin-top: 5px;
}

img.center
{
    margin: 0px auto 15px;
}

div.center
{
    text-align:center;
}

span.intro
{
    display: block;
    margin: 20px auto;
    font-size: 18pt;
    font-weight: bold;
}

.introText
{
    width: 716px;
    margin: 20px auto;
    padding: 20px 0px;
    text-align: justify;
    border-top: solid 1px #AAA;
    border-bottom: solid 1px #AAA;
    font-size: 14px;
    position: relative;
}

span.overGuidelineText
{
    font-size: 12px;
}

span.overGuidelineStars
{
    font-size: 17px;
    font-weight: bold;
}

.expandAll
{
    margin: 5px 0px;
}

.narrow
{
    margin: 10px auto;
    font-size: 10pt;
    color: #000;
    background-color: #FFF;
    padding:18px 94px;
    width: 650px;
}

.slsdNavLeft
{
    float:left;
}

.slsdNavRight
{
    margin-right: 10px;
    text-align: right;
}

.slsdNavCenter
{
    text-align: center;
    color: White;
    font-size: 14pt;
    font-family: Trebuchet MS;
    
}

/********search2********/
input.searchTextBox
{
    width: 284px;
    margin-right: 8px;
    background-color: #FFF;
    color: #000;
}

.searchDropDown
{
    margin: 3px 0px;
}

.searchLabel
{
    width: 100px;
    float: left;
    padding: 8px 0px 3px 0px;
    clear: both;
}

.innerSearchLabel
{
    width: 100px;
    float: left;
    margin-left: 15px;
    padding: 8px 0px 3px 0px;
    clear: both;
    color: Black;
}

div.hideDescription
{
    vertical-align:top;
}

h3.architecture
{
    margin-top: 28px;
    margin-bottom: 0px;
}

h3.architecture a
{
	text-decoration: underline;
}

.searchInfoLeft
{
    padding-top: 3px;
    float: left;
}

.error
{
    font-size:14pt;
    color: #B22222;
}

a.linkButton
{
    line-height: 25px;
    font-size: 8pt;
	color: Blue;
	text-decoration: underline;
}

td.evidence
{
    vertical-align:text-top;  
    border-top: solid 1px #AAA;
    padding: 5px;
    border-left: solid 1px #AAA;
}

td.evidenceLinks
{
    vertical-align:text-top;  
    border-top: solid 1px #AAA;
    padding: 5px;
    width: 245px;
}

td.evidenceGroup
{
    vertical-align:text-top;  
    border-top: solid 1px #AAA;
    padding: 5px;
    background-color:#EEEEEE;
    text-transform:uppercase;
}

.evidenceLinks a
{
    position:relative;
    display: inline !important;
}

img.underConstruction
{
    border: ridge 3px #CCC;
}

span.notAvailable
{
    color: #BBB;
}

div.relatingItem
{
   margin-left: 25px;
}

td.relatingType
{
    vertical-align:text-top;
    width: 90px;
}

td.relatingLink
{
    vertical-align:text-top;
}

img.relatingItemImage
{
    margin-top: 3px;
}

div.relatedItem
{
    border-bottom:solid 1px #AAA;
    padding: 3px;
}

a.currentPage
{
    color: White !important;
    font-weight: bold;
}


/* Print View */

div.printBody
{
    width: 7in;
    font-size: 11pt;
    font-family: "Trebuchet MS", Sans-Serif;
}

.underline
{
    text-decoration: underline;
}

/* Listing Pages */

.listingContent
{
    clear:both;
	color: #fff;
	padding: 0px 60px 10px 60px;
}

.listingArea
{
    padding: 20px;
    background-color: White;
    color: Black;
    min-height: 75px;
    position: relative;
}

.listingHeader
{
    width: 650px;
    margin: 0px auto;
    border-top: solid 1px black;
    background-color: #DDD;
    height: 20px;
    padding: 3px 5px;
    margin-bottom: 10px;
}

.listingHeaderLeft
{
    float: left;
    width: 400px;
    font-weight: bold;
    position: relative;
    top: 2px;
}

.listingHeaderRight
{
    float: right;
}

.itemCount
{
    font-size: 9pt;
    font-weight: bold;
    color: #999;
    padding: 2px 0px 8px 80px;
    line-height: 30px;
    width: 170px;
    float: left;
}

.titleSearch
{
    text-align: right;
    margin: 14px 80px 0px 0px;
}   

table.listing
{
    border-collapse:collapse;
    width: 650px;
    margin: 0px auto;
}

table.listing th
{
    text-align:center;
}

td.list
{
    vertical-align:text-top;  
    border-top: solid 1px #AAA;
    padding: 5px;
}

#headerLinksContainer
{
    padding-top: 25px;
    padding-bottom: 65px;
    padding-left: 200px;
    padding-right: 200px;
    font-size: 8pt;
}

#headerLinksContainer .headerLinks
{
    position:relative;
    float:left;
}

#headerLinksCenter
{
    width: 100%;
    text-align: center;
}

#headerLinksLeft
{
    width: 200px;
    right: 200px;
    margin-left: -230px;
}

#headerLinksRight
{
    width: 200px;
    margin-right: -200px;
    text-align: right;
}

.raise
{
    position: relative;
    top: -3px;
}

.lower
{
    margin-top: 4px;
}

.lower1
{
    position: relative;
    top: 1px;
}

.underline
{
    text-decoration: underline;
}

.texttop
{
    vertical-align: text-top;
}

/*  Architecture Graphic  */

#loop
{
    position: relative;
    top: -30px;
    *top: -28px;
    z-index: 400;
}

#loop-empty
{
    position: relative;
    top: -52px;
    *top: -49px;
    left: 6px;
}

div.loop
{
    margin-top: 18px;
    margin-left: -40px;
    margin-bottom: 10px;
    width: 689px;
    height: 47px;
    background-image: url(images/loop-empty.gif);
    background-repeat: no-repeat;
}

div.map
{
    position: relative;
    top: -8px;
    *top: -28px;
    left: 4px;
}

table.map
{
    margin: 20px auto;
    border-collapse: collapse;
}

.map a
{
    display:inline-block;
    height: 35px;
    z-index: 100;
    margin-top: 2px;
}

.map img
{
    margin-top: 2px;
}

td.map 
{
    vertical-align:top;
}

td.dogmaArrow
{
    padding: 3px 4px 0px 6px;
}

.map a.EvidenceButton
{
    width: 99px;
    background: transparent url(images/EvidenceButton.gif) no-repeat;
}

.map a.RiskButton
{
    width: 75px;
    background: transparent url(images/RiskButton.gif) no-repeat; 
}

.map a.GapButton
{
    width: 75px;
    background: transparent url(images/GapButton.gif) no-repeat; 
}

.map a.TaskButton
{
    width: 76px;
    background: transparent url(images/TaskButton.gif) no-repeat; 
}

.map td.DeliverableButton
{
    vertical-align:top;
}

.map a:hover
{
    background-position: 0 -40px; 
}

.searchHelp
{
    border-bottom: solid 1px #CCC;
}

a.homePageLink
{
    font-size: 14pt;
    font-family: Trebuchet MS;
    margin: 20px;
    color: #FFFFFF;
}

div.listingContent a
{
    text-decoration: underline;
}

div.indent
{
    margin-left:15px;
}

div.report
{
    margin-top:12px;
    margin-bottom:3px;
}

.deliverable
{
    margin-top:8px;
    margin-bottom: 8px;
    margin-left: 0px;
}

table.taskPlatforms
{
    border-collapse: collapse;
    padding: 0px;
    margin-left: 3px;
    margin-right: 2px;
    border: solid 1px #000000;
}

.clear
{
    clear: both;
}

td.taskPlatforms
{
    text-align: center;
    border: solid 1px #000000;
    padding: 2px;
}

.deliverableImage
{
    float:left;
}

.deliverableCategories
{
    margin-left: 25px;
}

.loadingPanel2
{
    background-color: #ECFCFF;
    color: #074AEB;
    font-family: Segoe UI, sans-serif;
    font-size:large;
    font-weight:bold;
    z-index:100;
    width:100%;
    height:100%;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
    margin-top:auto;
    margin-bottom:auto;
    position:fixed; top:0; left:0; bottom:0; right:0;
}

.nested0
{
    margin-left: 0px;
    clear: both;
    width: 640px;
}

.nested1
{
    clear: both;
    margin-left: 18px;
    width: 598px;
}

.nested2
{
    margin-left: 0px;
    clear: both;
    width: 576px;
}

.nested3
{
    margin-left: 18px;
    clear: both;
    width: 534px;
}

.nested4
{
    margin-left: 36px;
    clear: both;
    width: 598px;
    text-align: left;
}

.noToggle
{
}

p
{
    margin:0px;
}

blockquote
{
    margin-top:0px;
    margin-bottom:0px;
}

.paddedFormSection
{
    padding: 5px 0px;
}

h5 + .paddedFormSection
{
    padding-top: 0;
}

span.isComplete
{
    color: #808080;
    font-size: 12px;
}

div.isComplete
{
    color: #808080;
}

div.isComplete *
{
    color: #808080 !important;
}

.rtSelected .rtIn  
{  
    padding: 3px 2px 2px 3px !important;
    background-image: none !important;
    color: #000000 !important;
    border: none !important;
    background-color: Transparent !important;
}  

.rtHover .rtIn
{  
    padding: 3px 2px 2px 3px !important;  
    color: #0000FF !important;  
    border: none !important;  
    background-color: Transparent !important;  
    background-image: none !important; 
}  

.element
{
    text-transform: uppercase;
    color: Black !important;
}

.element .rtIn
{
    text-transform: uppercase;
    color: Black !important;
}

/*report dropdown gap label color*/
.dropGap 
{
    background-color:gray;
}

/* report button list text color */
.buttonListTextColor 
{
    color:gray;
}

.risk, .gap, .task
{
    color: Blue !important;
}

.contact
{
    font-family:"Segoe UI", Verdana, Arial, Sans-Serif;
}

.contactMessage
{
    font-family: Arial, Sans-Serif;
    width: 500px;
    max-width:100%;
    min-width:100%;
}

.contactFieldName
{
    float: left;
    width: 110px;
}

.contactRow
{
    clear: both;
    margin-bottom: 6px;
    vertical-align: top;
}

span.characterCounter
{
    font-family: "Segoe UI", Arial, Sans-Serif;
}

.lightGray
{
    color: #777;
}

.rcCaptchaAudioLink
{
    float:left;
    display: block;
    margin-left: 25px;
    height: 30px;
    width: 150px;
    margin-top: 18px;
}

.rcCaptchaImage
{
    float:left;
}

input.rcCaptcha
{
    width:158px;
    margin-top: 5px;
}

.tooltip
{    
    margin:10px;
    font-size:14px;
}

.MyCustomClass 
{
    background: black;
    color: yellow;
}

div.RadToolTip_Default table.rtWrapper td.rtWrapperContent
{
    background-color: #FBFCD9 !important;
}

.regexValidatorError
{
    font-family: "Segoe UI", Arial, Sans-Serif;
    font-size: 12px;
}

.oneSubmission
{
    margin-top: 24px;
    margin-left: 116px;
    width: 400px;
    color:#CC2222;
}

ul.list-tick
{
    margin: 0;
    padding: 0;
}

ul.dashedList li
{
    margin: 0;
    padding: 2px 0 2px 16px;
    list-style: none;
    background: url(images/dash.gif) no-repeat top left;
}

.RadTreeView_Windows7
{
    font-weight: bold;
    font-size: 11pt;
    font-family: Trebuchet MS, Arial;
	margin-left: -24px;
}

.RadTreeView_Windows7 .rtHover span.rtIn
{
    color: black !important;
    background:none !important;
    border: none !important;
    padding: 3px !important;
    cursor: default;
}

.RadTreeView_Windows7 .rtSelected span.rtIn
{
    color: black !important;
    background:none !important;
    border: none !important;
    padding: 3px !important;
    cursor: default;
}


.alignmentTable
{
    vertical-align: top;
}

.collapseImage
{
    background: url(images/plus-minus.bmp);
    background-position: 100% 0px;
    background-repeat: no-repeat;
    height:15px;
    width: 15px;
}

.collapsibleSectionHeader
{
    margin-top: 6px;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: underline;
	cursor: pointer;
	background-image: url(images/plus-minus.bmp);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	padding-left: 22px;
}

.collapsibleSectionHeader.disabled
{
    cursor: text;
    background: none;
}

.sectionHeader
{
    margin-top: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.nestedCollapser
{
    margin-top: 6px;
	cursor: pointer;
	background-image: url(images/plus-minus.bmp);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	width: 16px;
	float:left;
}

div.nestedHeader
{
    *margin-top: 6px;
    margin-left: 20px;
}

a.nestedHeader
{

}

.collapsibleSectionHeader.collapsed, .nestedCollapser.collapsed
{
    background-position: 4px -52px;
}

.collapsibleSection
{
    clear: both;
    padding-left: 22px;
    /*below is an IE7 hack for jQuery
      otherwise images with position:relative
      inside a sliding div may change position
      after the slide occurs*/
    position:relative;
    zoom:1;
}

.nestedWidth0
{
    width: 640px;
}

.nestedWidth1
{
    width: 618px;
}

.nestedWidth2
{
    width: 596px;
}

.nestedWidth3
{
    width: 574px;
}

.nestedWidth4
{
    width: 552px;
}


.nestedContainer
{}

.rbSkinnedButton
{
    background-color: transparent;
    background-position: 100% 0px;
    background-repeat: no-repeat;
    border: 0px none;
    cursor: pointer !important;
    display: inline-block !important;
    height: 22px;
    padding-right: 4px;
    position: relative;
    text-align: left !important;
    text-decoration: none !important;
    white-space: nowrap;
}

.navButtons .rbText
{
    text-align: left !important;
    padding-left: 15px !important;
}

.navButtons
{
    position: fixed;
}

.navButtons table
{
    border-collapse: collapse;
}

.navButtons td
{
    padding: 0 0 4px;
}





a.rbText:hover
{
    text-decoration: none !important;
}

fieldset.dialog
{
    padding: 8px 8px 8px 8px;
    width: 200px;
}

div.dialogButtonRow
{
    margin-top: 12px;
    text-align: right;
    width: 220px;
}

.arial
{
    font-family:Arial;
}

.courier
{
    font-family: Courier;
}

.timesNewRoman
{
    font-family: Times New Roman;
}

.trebuchetMS
{
    font-family: Trebuchet MS;
}

.itemTitleTop
{
    width:700px;
    background-image: url(images/titleBorderTop.png);
}

.taskBookLink
{
    padding: 0px 0px 12px 5px;
}

.taskBookLink.nested
{
    padding-bottom: 2px;
}

.menuContainer .RadMenu
{
    float:none;
    position: relative;
    top: 3px;
    *width:32px;
}

div.roadMapContainer
{
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: solid 1px #CCCCCC;
    background-image: url(images/titleBackground.png);
}

.rmRootGroup
{
    border: 0px !important;
    padding:1px !important;
    background-color: #FFF !important;
    background-image: none !important;
}

.mappingCell
{
    vertical-align:text-top;
}

/*ie7 jaggy image problem hack*/
img
{
    -ms-interpolation-mode:bicubic;
}

/* taskNestedView Styles */
table.resources
{
    border-collapse: collapse;
    width: 100%;
}
        
table.resources td
{
    padding: 5px;
    border: 1px solid black;
}
        
table.contentTable
{
    border-collapse:collapse;
}
        
td.right
{
    text-align:center;
}

li.rcbItem.rcbSeparator
{
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
}

li.rcbItem.rcbSeparator input
{
    display: none;
}

.helpItem
{
    background: url(images/help.png) no-repeat;
    background-size: 16px;
    padding-left: 18px;
    font: 10pt 'Segoe UI';
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999999;
    font-style: italic;
}

.rightPaddedButton
{
    margin-right: 10px;
}

.acronym_tooltip {
    border-bottom: 1px dotted blue;
    cursor: help;
}

a > .acronym_tooltip {
    border: none;
    cursor: pointer;
}

/* This fixes an issue in IE compatibility view where the columns in a RadGrid control
   fit their contents regardless of column header widths until a column is resized */
.rgDetailTable, .rgMasterTable {
    width: 100%;
}

.frontMatterEditButton {
    position: absolute;
    left: -36px;
    cursor: pointer;
    background-color: #66FF66;
    padding: 5px;
    z-index: 1000;
}

.navigatorEditButton {
    top: 4px;
    position: relative;
    border: none;
    background-color: #66FF66;
    padding: 1px;
}

.navigatorEditButton.modified {
    background-color: red;
}

.reviewEditButton {
    cursor: pointer;
    background-color: #66FF66;
}

.reviewEditor {
    padding: 10px;
    font-family: Arial, sans-serif;
    font-size: 10pt;
}

.reviewEditor p {
    padding-bottom: 5px;
}

.reviewEditor p > span:first-child {
    font-weight: bold;
}

.reviewList {
    margin: 0 0 15px 15px;
    padding: 0;
    min-height: 20px;
}

.reviewList li {
    display: block;
    margin-top: 12px;
    margin-bottom: 3px;
}

.reviewList .placeholder {
    border: 1px dashed black;
    margin-top: 10px;
    margin-bottom: 2px;
}

.reviewList .ui-sortable-helper {
    background-color: white;
    padding: 3px;
}

.reviewList .ui-sortable-helper .reviewEditButton {
    display: none;
}

.reportEditButton {
    cursor: pointer;
    background-color: #66FF66;
}

.reportEditor {
    padding: 10px;
    font-family: Arial, sans-serif;
    font-size: 10pt;
}

.reportEditor p {
    padding-bottom: 5px;
}

.reportEditor p > span:first-child {
    font-weight: bold;
}

.editHeader, .editHeaderHasEdits {
    position: absolute;
    width: 100%;
    height: 20px;
    margin: 3px;
    font-size: 16px;
    font-weight: bold;
}

.editHeader a, .editHeaderHasEdits a {
    color: #9cf;
}

.editHeader {
    top: 97px;
    color: yellow;
}

.editHeaderHasEdits {
    top: 123px;
    color: red;
}

.reToolbarWrapper {
	height: auto !important;
}

.rbLinkButton {
    padding-bottom: 4px !important;
    background-color: #2e2e2e !important;
    border-color: #666 !important;
}

.rbLinkButton.rbHovered {
    background-color: #4f4f4f !important;
}
